org.apache.cassandra.db.composites

## Interface CType.Serializer

All Superinterfaces:
  ISerializer<Composite>

Enclosing interface:
  CType

    public static interface CType.Serializer
    extends ISerializer<Composite>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `skip(java.io.DataInput in)`

### Methods inherited from interface org.apache.cassandra.io.ISerializer

`deserialize, serialize, serializedSize`

### Method Detail

#### skip

    void skip(java.io.DataInput in)
       throws java.io.IOException

Throws:
  `java.io.IOException`